prss.net
当前位置:首页 >> 打开phpmyADmin显示这个求解决 >>

打开phpmyADmin显示这个求解决

多刷新几次试试?

首先确定你的机器上已经安装好Apache+PHP+MYSQL,可以正常运行PHP后,有以下两种方法可以实现你上面的要求: 一、打开apache的配置文件httpd.conf,把默认文档目录改为你的phpmyadmin所在的目录,假如你的phpmyadmin解压缩后放在D盘website目录...

php引擎没配置好,导致php文件没有解析 配置php引擎步骤如下: 1,用编辑器打开apache配置文件,httpd.conf,一般在apache目录的conf目录下. 2,添加php模块,在任意的一个空行加上,LoadModule php5_module 后面跟上php模块的动态链接库,如,LoadModule ...

127.0.0.1/phpMyAdmin/index.php 试一下?

你要用。2.5.10的版本。。appserv2.60百度上的那个不能用,无法打开,,我最开始用的2.60,,高了一下午没弄出来,,换了就可以了

80端口被占用了,在运行处调出cmd指令,输入netstat -ano 查看80端口是那个pid占用,在任务管理器查看pid进程,把该进程树关闭,重启apache就好了

phpmyadmin也是需要配置的 引用 phpmyadmin配置 http://jingyan.baidu.com/article/0320e2c1e1fc661b87507b17.html 或者远程帮你调试

不用对每个数据库进行设置。进入phpmyadmin首页后,找页面右上方的“设置”-->找到“功能”,修改“最大表数量”,保存即可。

要在IIS6上使用高版本PHP,必须安装fastCGI扩展 Microsoft FastCGI Extension for IIS 5.1 and 6.0 然后设定一下php.ini中的CGI and FastCGI参数: fastcgi.impersonate = 1 fastcgi.logging = 0 cgi.fix_pathinfo=1 cgi.force_redirect =0 cgi....

说明你的页面不存在...找下文件里面

网站首页 | 网站地图
All rights reserved Powered by www.prss.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com